'updown position
' 返回 32 位位置的上下控制。
'  hUDM      : Handle to the UpDown control. (e.g. HWND_FORM1_UPDOWN1)    
Function FF_UpDown_GetRange (ByVal hUDM As HWND) As Long

         Function = SendMessage(hUDM, UDM_GETRANGE, 0, 0)

End Function
